#intro {
    height: 750px;
    /* Margin to fix overlapping fixed navbar */
  }
  @media (max-width: 991px) {
          #intro {
          /* Margin to fix overlapping fixed navbar */
          margin-top: 0px;
      }
  }

  @font-face {
    font-family: LondonExtraBold;
    src: url(../home/fonts/TruenoBd.otf);
  }
  @font-face{
    font-family: LondonMedium;
    src: url(../home/fonts/TruenoRg.otf);
  }
  @font-face{
    font-family: LondonRegular;
    src: url(../home/fonts/TruenoLt.otf);
  }

.headerbar{
    background-color: #85b900;
    height: 50px;
}
body{
    overflow-x: hidden;
}
.innerbar{
    background-color: #85b900;
    height: 100px;
    color: #ffffff;
}

.headerbartext{
    color: #ffffff;
    margin-right: 50px;
    margin-top: 10px;
    font-family: LondonRegular;
}

.headerbartext:hover {
    color: rgb(216, 216, 216);
    font-family: LondonRegular;
}

.htbold{
    font-weight: bolder;
    font-size: 60;
    font-family: LondonExtraBold;
}
.htligther{
    color: #85b900;
    font-size: 60;
    font-family: LondonRegular;
    letter-spacing: 2px;
}

.htlightbold{
    color: #275634;
    font-size: 30;
    font-family: LondonRegular;

}
.htlightbolder{
    color: #275634;
    font-size: 30;
    font-family: LondonExtraBold;
}

.mdtext{
    /* font-size: 22; */
    font-size: 2vw;
    margin-bottom: 0 !important;
    font-family: LondonRegular;
}

body{
    margin: 0;
}

.footerbgcolor{
    background-color: #85b900;
}

.linkwhite{
    color: #ffffff !important;
}
.linkwhite:hover {
    color:rgb(216, 216, 216) !important;
}
.prsocials{
    padding-right: 8px;
}

.footertext{
    font-family: LondonRegular;
    font-size: 10;
    color: white;
}
.contentTitle{
    color: #252525;
    font-size: 25;
    font-family: LondonExtraBold;
}
.steptext{
    color: #275634;
    font-size: 12;
    font-family: LondonRegular;
}
.contenttext{
    color: #252525;
    font-size: 14;
    font-family: LondonRegular;
}

#btn-back-to-top {

    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
  }

  .btntopstyle{
    background-color: #275634 !important;
    color: white !important;

  }
  .btntopstyle:hover{
    background-color: #549167 !important;
    color: white !important;
  }
  .restrictionsText{
    color: #252525;
    font-size: 10;
    font-family: LondonRegular;
  }

  @media (max-width: 991px) {
    #intro {
    /* Margin to fix overlapping fixed navbar */
    margin-top: 0px;
}
}
